Application: gvSIG desktop - gvSIG bugs #4469
No se visualizan capas en Vista 3D
06/08/2017 04:50 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: 3D

Target version: 2.4.0-2822 (rev. org.gvsig.deskiop-2.0.188)

Severity: Critical Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2820 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

- Vista en 4326

- Afadir capa de Paises de NaturalEarth
- Abrir Vista 3D (esférica o plana)
- No carga ni las capas de fondo propias de NWW (NASA World Wind) ni las de la Vista 2D

Adjunto log

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4518: No se visualizan c... Closed

06/28/2017

History

#1 - 06/08/2017 04:58 PM - Alvaro Anguix

- Assignee changed from Francisco Diaz Carsi to Joaquin del Cerro Murciano

Me indica Paco que la version que lleva de World Wind no es la correcta.

#2 - 06/08/2017 05:14 PM - Francisco Diaz Carsi

Mas que la version de World Win, el build de la extension. Es el 30 y deberia ser el 31.

#3 - 06/10/2017 06:53 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) to 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188)

#4 - 06/13/2017 05:07 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

En el build 2021 ya funciona.

#5 - 06/14/2017 05:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024
#6 - 06/28/2017 09:43 AM - Alvaro Anguix
- Related to gvSIG bugs #4518: No se visualizan capas en Vista 3D added
